package com.qmth.exam.reserve.cache;

import com.github.benmanes.caffeine.cache.Cache;
import com.github.benmanes.caffeine.cache.Caffeine;
import com.qmth.exam.reserve.bean.login.LoginUser;

import java.util.concurrent.TimeUnit;

public class CacheHelper {

    public static final Cache<String, LoginUser> LOGIN_SESSION = Caffeine.newBuilder()
            .expireAfterWrite(60, TimeUnit.MINUTES).build();


}
